﻿<%@ Page Title="Help" Language="C#" MasterPageFile="~/Site.Master" AutoEventWireup="true" CodeBehind="Info.aspx.cs" Inherits="Focus.CareerExplorer.WebCareer.Info" %>
<%@ Register Src="../Controls/TabNavigations.ascx" TagName="TabNavigations" TagPrefix="uc" %>

<asp:Content ID="Content2" ContentPlaceHolderID="HeaderContent" runat="server">
	<uc:TabNavigations ID="TabNavigationMain" runat="server" />
</asp:Content>
<asp:Content ID="Content3" ContentPlaceHolderID="MainContent" runat="server">
    <!--player code begin-->
<div id="svp_playerexgx0b9r23kk" style="width:720px;height:405px;position:relative;">
	<div style="width: 100%; height: 100%; position: absolute; top: 0; left: 0; background:#000;">
		<div id="svp_no_flash_layerexgx0b9r23kk" style="margin:auto; position:absolute; top:50%; left:10%; margin-left:150px; margin-top:-50px; color:#fff; width:300px; height:120px; text-align:center; font-size:11px; font-family:Arial, Helvetica, sans-serif; display:none;">
			<!--googleoff: index-->
			<p align="left" style="font-size:11px;">
				<a href="http://get.adobe.com/flashplayer/" target="_blank"><img border="0" src="http://play.webvideocore.net/img/flash_icon.png" style="float:left; width:80px; margin-right:11px;" alt="flash icon"/></a>
				<b style="font-size:14px;">ADOBE FLASH PLAYER</b><br />
				You are either missing or need to update your <b>ADOBE Flash Player</b> in order to see this video .<br /><br />
				<a style="color:#3ac9f8; text-decoration:none; font-size:11px; font-weight:bold;" href="http://get.adobe.com/flashplayer/" target="_blank">Download Now</a>
			</p>
			<!--googleon: index-->
		</div>
	</div>
</div>
<script language="javascript" type="text/javascript" src="http://play.webvideocore.net/js/dplayer.js"></script>
<script language="javascript">
<!--
    var vars = { clip_id: "exgx0b9r23kk", transparent: "false", pause: "1", repeat: "", bg_color: "#FFFFFF", fs_mode: "2", no_controls: "", start_img: "1", start_volume: "100", close_button: "", brand_new_window: "1", auto_hide: "1", stretch_video: "", player_align: "NONE", offset_x: "", offset_y: "", player_color_ratio: 0.6, skinAlpha: "80", colorBase: "#202020", colorIcon: "#FFFFFF", colorHighlight: "#ff9b0f", direct: "true", is_responsive: "false" };
    var svp_player = new SVPDynamicPlayer("svp_playerexgx0b9r23kk", "", "720", "405", { use_div: "svp_playerexgx0b9r23kk", skin: "3" }, vars);
    svp_player.execute();
//-->
</script>
<noscript>Your browser does not support JavaScript! JavaScript is needed to display this video player!</noscript>
<!--player code end-->
</asp:Content>
